{
	"name": "femboy-croissant-bot",
	"version": "1.0.0",
	"description": "Bot Discord de modération pour Femboy Croissant",
	"main": "index.js",
	"scripts": {
		"start": "node index.js",
		"deploy": "node deploy-commands.js",
		"server": "node server/transcript-server.js"
	},
	"keywords": [
		"discord",
		"bot",
		"moderation"
	],
	"author": "Syxpi",
	"license": "ISC",
	"dependencies": {
		"chalk": "^4.1.2",
		"discord-passport": "^1.1.0",
		"discord.js": "^14.22.1",
		"dotenv": "^17.2.3",
		"express": "^4.22.1",
		"express-session": "^1.17.3",
		"ms": "^2.1.3",
		"mysql2": "^3.15.1",
		"passport": "^0.6.0",
		"passport-discord": "^0.1.4"
	},
	"devDependencies": {
		"@eslint/js": "^9.36.0",
		"eslint": "^9.36.0"
	}
}
